Flow güncelle
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/flows/{flowId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Lead capture v2",
"categories": [
"LEAD_GENERATION",
"CUSTOMER_SUPPORT"
]
}
'{
"success": true
}Flows
Flow güncelle
Flow güncelle. Bu işlem için parametreleri, örneği ve kullanılabilir yanıtları inceleyin.
POST
/
meta
/
wabas
/
{wabaId}
/
flows
/
{flowId}
Flow güncelle
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/flows/{flowId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Lead capture v2",
"categories": [
"LEAD_GENERATION",
"CUSTOMER_SUPPORT"
]
}
'{
"success": true
}Yetkilendirmeler
Eazybe bearer tokenı. Token kuruluşu tanımlar ve sunucuda güvenli tutulmalıdır.
Yol Parametreleri
GET /meta/phone-numbers tarafından döndürülen WhatsApp Business hesabı kimliği.
Meta tarafından döndürülen Flow kimliği.
Gövde
application/json
Yanıt
200 - application/json
Flow metadata updated
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | wabaId not linked to your organization | Verify the id |
400 | Flow is published (metadata locked), or invalid payload | Deprecate and clone to change a published flow |
502 | Graph unreachable or timed out | Retry with backoff |
Bu sayfa yararlı mıydı?